[
  {
    "Age": 1000,
    "power": "10\\10",
    "race": "Человек",
    "name": "Invoker",
    "dateOfLastVaccination": "2020-01-31",
    "photo": "2.jpg"
  },
  {
    "Age": 450,
    "power": "9\\10",
    "race": "Человек",
    "name": "Juggernaut",
    "dateOfLastVaccination": "2020-01-31",
    "photo": "1.png"
  },
  {
    "Age": 300,
    "power": "8\\10",
    "race": "Человек",
    "name": "Lina",
    "dateOfLastVaccination": "2022-05-10",
    "photo": "1.png"
  },
  {
    "Age": 100,
    "power": "7\\10",
    "race": "Гоблин",
    "name": "Troll Warloard",
    "dateOfLastVaccination": "2022-05-10",
    "photo": "1.png"
  },
  {
    "Age": 120,
    "power": "6\\10",
    "race": "Рыба",
    "name": "Slark",
    "dateOfLastVaccination": "2020-01-31",
    "photo": "1.png"
  },
  {
    "Age": 200,
    "power": "5\\10",
    "race": "Селёдка",
    "name": "Slardar",
    "dateOfLastVaccination": "2022-05-10",
    "photo": "1.png"
  },
  {
    "Age": 20000,
    "power": "4\\10",
    "race": "Камень",
    "name": "Tiny",
    "dateOfLastVaccination": "2022-05-10",
    "photo": "1.png"
  },
  {
    "Age": 700,
    "power": "3\\10",
    "race": "Фея",
    "name": "Dark Willow",
    "dateOfLastVaccination": "2020-01-31",
    "photo": "1.png"
  },
  {
    "Age": 1400,
    "power": "2\\10",
    "race": "Огр",
    "name": "Ogre Magi",
    "dateOfLastVaccination": "2022-05-10",
    "photo": "1.png"
  },
  {
    "Age": 1900,
    "power": "1\\10",
    "race": "Дракон",
    "name": "Viper",
    "dateOfLastVaccination": "2022-05-10",
    "photo": "1.png"
  }
]
